features:
  secondary:
    - name: "GitLab Pages Project Template for Gatsby"
      available_in: [core, starter, premium, ultimate]
      documentation_link: 'https://docs.gitlab.com/ee/user/project/pages/getting_started/pages_bundled_template.html'
      image_url: '/images/unreleased/gatsby_pages_template.png'
      reporter: jmeshell
      stage: release
      categories:
        - 'Pages'
      issue_url: 'https://gitlab.com/gitlab-org/gitlab/issues/196739'
      description: |
        GitLab Pages natively supports the most common Static Site Generators. With GitLab 12.9, you can now make use of the latest technologies for static sites including ReactJS, Webpack, GraphQL, modern ES6+ JavaScript, as well as CSS, with our new Gatsby Project Template.
